Description: Ñ• Ñ„Ð»ÐµÑˆÐºÐ¸ Ð³Ñ€ÑƒÐ·Ð¸Ñ‚Ñ•Ñ•, Ð° Ð¿Ð¾Ñ•Ð»Ðµ ÑƒÑ•Ñ‚Ð°Ð½Ð¾Ð²ÐºÐ¸, Ð¿Ñ€Ð¸ 

Ð·Ð°Ð¿ÑƒÑ•ÐºÐµ c Ð´Ð¸Ñ•Ðºa - Ð±ÐµÐ»Ñ‹Ð¹ Ñ•ÐºÑ€Ð°Ð½. Ð¿Ñ€Ð¸ Ñ•Ñ‚Ð¾Ð¼ Ð¼Ñ‹ÑˆÐºÐ° 

Ñ€ÐµÐ°Ð³Ð¸Ñ€ÑƒÐµÑ‚ Ð½Ð° Ð¸ÐºÐ¾Ð½ÐºÐ¸.  Ð² Ð‘ÐµÐ·Ð¾Ð¿Ð°Ñ•Ð½Ð¾Ð¼ Ñ€ÐµÐ¶Ð¸Ð¼Ðµ Ñ‚Ð¾ 

Ð¶Ðµ Ñ•Ð°Ð¼Ð¾Ðµ.



Calculate Linux Desktop 11.3 GNOME x86_64



AMD Phenom II x4 N930

ATI Mobility Radeon HD 5650

4 GB DDR3

History

03/23/2011 09:33 am - Timur Sumbatov

ÑƒÑ•Ñ‚Ð°Ð½Ð¾Ð²Ð¸Ð»Ñ•Ñ• Ñ• Ñ•Ð½Ð½Ð¾Ð¹ Ð¿Ð¾Ð¿Ñ‹Ñ‚ÐºÐ¸ Ð¸ Ñ•Ñ€Ð°Ð·Ñƒ Ñ•ÐºÐ°Ð·Ð°Ð» "Ð’Ð¾Ð·Ð½Ð¸ÐºÐ»Ð° Ð¿Ñ€Ð¾Ð±Ð»ÐµÐ¼Ð° 

Ð¿Ñ€Ð¸ Ð·Ð°Ð³Ñ€ÑƒÐ·ÐºÐµ Ð°Ð¿Ð¿Ð»ÐµÑ‚Ð° Â«OAFIID:GlipperÂ»." Ð½Ð¾ Ñ•Ñ‚Ð¾ ÑƒÐ¶Ðµ Ð¼ÐµÐ»Ð¾Ñ‡Ð¸.

05/18/2011 01:10 pm - Mikhail Hiretsky

- Status changed from New to Feedback

Ð–ÐµÑ•Ñ‚ÐºÐ¸Ð¹ Ð´Ð¸Ñ•Ðº, Ð½Ð° ÐºÐ¾Ñ‚Ð¾Ñ€Ñ‹Ð¹ ÑƒÑ•Ñ‚Ð°Ð½Ð°Ð²Ð»Ð¸Ð²Ð°Ð»Ð°Ñ•ÑŒ Ñ•Ð¸Ñ•Ñ‚ÐµÐ¼Ð° Ñ€Ð°Ð±Ð¾Ñ‚Ð°ÐµÑ‚ Ð±ÐµÐ· 

Ñ•Ð±Ð¾ÐµÐ²?

05/18/2011 08:30 pm - Timur Sumbatov

Ð¢ÐµÐ¿ÐµÑ€ÑŒ Ð²Ñ•Ðµ Ð´Ð°Ð²Ð½Ð¾ ÑƒÐ¶Ðµ Ñ€Ð°Ð±Ð¾Ñ‚Ð°ÐµÑ‚. Ð”ÐµÐ»Ð¾ Ð±Ñ‹Ð»Ð¾ Ð½Ð°Ð²ÐµÑ€Ð½Ð¾Ðµ Ð² Ð³Ð°Ð»Ð¾Ñ‡ÐºÐµ 

"Ñ•Ñ„Ñ„ÐµÐºÑ‚Ñ‹ Ñ€Ð°Ð±Ð¾Ñ‚ÐµÐ³Ð¾ Ñ•Ñ‚Ð¾Ð»Ð°" Ð¿Ñ€Ð¸ ÑƒÑ•Ñ‚Ð°Ð½Ð¾Ð²ÐºÐµ. Ð’Ð¸Ð´Ð¸Ð¼Ð¾ Ð¿Ð¾ Ñ•Ñ‚Ð¾Ð¹ Ð¶Ðµ 

Ð¿Ñ€Ð¸Ñ‡Ð¸Ð½Ðµ Ð½ÐµÐºÐ¾Ñ‚Ð¾Ñ€Ñ‹Ðµ Ñ•Ð±Ð¾Ñ€ÐºÐ¸ Ð°Ð½Ð°Ð»Ð¾Ð³Ð¸Ñ‡Ð½Ð¾ Ð²Ñ‹Ð»ÐµÑ‚Ð°ÑŽÑ‚ (Ð¿Ñ€Ð¸ Ð·Ð°Ð³Ñ€ÑƒÐ·ÐºÐµ Ñ• 

Ñ„Ð»ÐµÑˆÐºÐ¸), Ð¿Ð¾ÐºÐ° Ð½Ðµ Ð²Ñ‹Ð±ÐµÑ€ÐµÑˆÑŒ Ð±ÐµÐ·Ð¾Ð¿Ð°Ñ•Ð½Ñ‹Ð¹ Ñ€ÐµÐ¶Ð¸Ð¼ gnome. ÐœÐ¾Ð¶ÐµÑ‚ Ñ•Ñ‚Ð¾ 

Ð²Ð¸Ð´ÑŽÑ…Ð° Ð²Ð¸Ð½Ð¾Ð²Ð°Ñ‚Ð°... Ð¥Ð¾Ñ‚Ñ• Ñ• Ñ•Ñ‚Ð°Ð²Ð¸Ð» Ñ•Ð²ÐµÐ¶ÑƒÑŽ Ñ•Ð±Ð¾Ñ€ÐºÑƒ Ñ• Ñ€Ð°Ð±Ð¾Ñ‚Ð°ÑŽÑ‰Ð¸Ð¼Ð¸ Ð¸Ð· 

ÐºÐ¾Ñ€Ð¾Ð±ÐºÐ¸ Ð´Ñ€Ð°Ð¹Ð²ÐµÑ€Ð°Ð¼Ð¸ radeon.

Ð• Ð¶ÐµÑ•Ñ‚ÐºÐ¸Ð¹ Ð´Ð¸Ñ•Ðº Ð¸Ð½Ð¾Ð³Ð´Ð° Ð¿Ð¾ÐºÐ°Ð·Ñ‹Ð²Ð°ÐµÑ‚ 73 Ð±Ð¸Ñ‚Ñ‹Ñ… ÐºÐ»Ð°Ñ•Ñ‚ÐµÑ€Ð°, Ð¸Ð½Ð¾Ð³Ð´Ð° - 3, Ð° 

Ð¿Ð¾Ñ•Ð»ÐµÐ´Ð½ÐµÐµ Ð²Ñ€ÐµÐ¼Ñ• Ð²Ð¾Ð¾Ð±Ñ‰Ðµ Ð¸Ñ… Ð½ÐµÑ‚. ÐŸÑ€Ð¾Ð²ÐµÑ€Ñ•ÑŽ "Ð”Ð¸Ñ•ÐºÐ¾Ð²Ð¾Ð¹ ÑƒÑ‚Ð¸Ð»Ð¸Ñ‚Ð¾Ð¹".

05/19/2011 08:55 am - Mikhail Hiretsky

- Status changed from Feedback to Closed
